CFBundleShortVersionString = "6.1.1";
CFBundleGetInfoString = "6.1.1 - Copyright 1997-2005 Sonic Solutions, Inc. und seine Lizenzgeber. Alle Rechte vorbehalten.";
CFBundleHelpBookName = "Toast Hilfe";
CFBundleHelpBookFolder = "Toast Help";
